<settab 170><settab 340>
<h3>"$$$/Settings/HUD/Labels/HeadsUp=Heads Up Display Options"</h3>

<p>"$$$/Settings/HUD/Labels/DisplayMode=Heads Up Display Mode"<tab><dropdown size="130" name="HUD.Display.Mode" items=""$$$/Settings/HUD/Dropdowns/DisplayMode/Off=Off","$$$/Settings/HUD/Dropdowns/DisplayMode/Auto=Auto","$$$/Settings/HUD/Dropdowns/DisplayMode/Always=Always On"" values="0,1,2" align="center"></p>
<br>

<p>
<colorselector name="HUD.Color.BackgroundColor" align="center" size="100" default="0,0,0" label=""$$$/Settings/HUD/ColorWheels/BackgroundColor=Background color"">
<tab><colorselector name="HUD.Color.BorderColor" align="center" size="100" default="255,255,255" label=""$$$/Settings/HUD/ColorWheels/BorderColor=Border color"">
<tab><colorselector name="HUD.Color.TextColor" align="center" size="100" default="255,255,255" label=""$$$/Settings/HUD/ColorWheels/TextColor=Text color"">
</p>
<br>

<settab 120><settab 190>
<p>"$$$/Settings/HUD/Labels/BorderSize=Border Size"<tab><editbox name="HUD.Size.BorderSize" default="3" size="60" align="center" type="int" min="0"> px</p>
<p>"$$$/Settings/HUD/Labels/TitleSize=Title Size"<tab><editbox name="HUD.Size.TitleSize" default="14" size="60" align="center" type="int" min="0"> px</p>
<p>"$$$/Settings/HUD/Labels/ValueSize=Value Size"<tab><editbox name="HUD.Size.ValueSize" default="30" size="60" align="center" type="int" min="0"> px</p>
<br>

<settab 120><settab 270><settab 320><settab 390>
<p>"$$$/Settings/HUD/Labels/Vertical=Vertical Position"<tab><dropdown size="100" name="HUD.Position.VPos" items=""$$$/Settings/HUD/Dropdowns/VerticalPosition/Top=Top","$$$/Settings/HUD/Dropdowns/VerticalPosition/Bottom=Bottom"" values="0,1" align="center"><tab>"$$$/Settings/HUD/Labels/Offset=Offset"<tab><editbox name="HUD.Position.VOffset" default="0" size="60" align="center" type="int"> px</p>
<p>"$$$/Settings/HUD/Labels/Horizontal=Horizontal Position"<tab><dropdown size="100" name="HUD.Position.HPos" items=""$$$/Settings/HUD/Dropdowns/HorizontalPosition/Left=Left","$$$/Settings/HUD/Dropdowns/HorizontalPosition/Center=Center","$$$/Settings/HUD/Dropdowns/HorizontalPosition/Right=Right"" values="0,1,2" align="center"><tab>"$$$/Settings/HUD/Labels/Offset=Offset"<tab><editbox name="HUD.Position.HOffset" default="0" size="60" align="center" type="int"> px</p>
<br>

<settab 120>
<p>"$$$/Settings/HUD/Labels/Transparency=Transparency"<tab><slider name="HUD.Transparency" max="100" min="0" size="200" step="1" default="100" int="1" align="center" simpleslider="false" unit="%" forcerange="true"></p>